{% extends 'core/base.html' %}

{% block title_app %}Welcome{% endblock %}

{% block content %}
    <main>
        {% include 'core/plane_svg.html' %}
        <h1>Bienvenido al Examen II de programación web</h1>
        <br><br>
        <p>
            <strong>
                115 2079 - Maria Alexandra Sierra Pabón <br><br>
                115 1999 - Jose Rodolfo Flórez Ortiz
            </strong>
        </p>
    </main>
    <footer>
        <a class="option" href="/media/previo2-12022.pdf" target="_blank" rel="noopener">
            <svg viewBox="0 0 24 24" aria-hidden="true">
                <path d="M9 21c0 .55.45 1 1 1h4c.55 0 1-.45 1-1v-1H9v1zm3-19C8.14 2 5 5.14 5 9c0 2.38 1.19 4.47 3 5.74V17c0 .55.45 1 1 1h6c.55 0 1-.45 1-1v-2.26c1.81-1.27 3-3.36 3-5.74 0-3.86-3.14-7-7-7zm2.85 11.1l-.85.6V16h-4v-2.3l-.85-.6A4.997 4.997 0 017 9c0-2.76 2.24-5 5-5s5 2.24 5 5c0 1.63-.8 3.16-2.15 4.1z"></path>
            </svg>
            <p>
                <span class="option__heading">Ver problema</span><span class="sr-only">.</span><br>
                Checa los requerimientos planteados
            </p>
        </a>
        <a class="option" href="{% url 'authentication:login' %}" rel="noopener">
            <svg viewBox="0 0 24 24" aria-hidden="true">
                <path d="M9.4 16.6L4.8 12l4.6-4.6L8 6l-6 6 6 6 1.4-1.4zm5.2 0l4.6-4.6-4.6-4.6L16 6l6 6-6 6-1.4-1.4z"></path>
            </svg>
            <p>
                <span class="option__heading">Probar funcionalidad</span><span class="sr-only">.</span><br>
                Acá prodrás probar la solución al problema planteado
            </p>
        </a>
        <a class="option" href="https://gitlab.com/florezjose1/publico/algoritmos-tontos/programacion-web/examen-ii" target="_blank" rel="noopener">
            <svg viewBox="0 0 24 24" aria-hidden="true">
                <path d="M16.5 13c-1.2 0-3.07.34-4.5 1-1.43-.67-3.3-1-4.5-1C5.33 13 1 14.08 1 16.25V19h22v-2.75c0-2.17-4.33-3.25-6.5-3.25zm-4 4.5h-10v-1.25c0-.54 2.56-1.75 5-1.75s5 1.21 5 1.75v1.25zm9 0H14v-1.25c0-.46-.2-.86-.52-1.22.88-.3 1.96-.53 3.02-.53 2.44 0 5 1.21 5 1.75v1.25zM7.5 12c1.93 0 3.5-1.57 3.5-3.5S9.43 5 7.5 5 4 6.57 4 8.5 5.57 12 7.5 12zm0-5.5c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2zm9 5.5c1.93 0 3.5-1.57 3.5-3.5S18.43 5 16.5 5 13 6.57 13 8.5s1.57 3.5 3.5 3.5zm0-5.5c1.1 0 2 .9 2 2s-.9 2-2 2-2-.9-2-2 .9-2 2-2z"></path>
            </svg>
            <p>
                <span class="option__heading">Ver Repositorio</span><span class="sr-only">.</span><br>
                Agrega mejores al repositorio si lo deseas.
            </p>
        </a>
    </footer>
{% endblock %}